*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.link-menu-admin{
    text-decoration: none;
    color: #757575;
}

.link-option{
    text-decoration: none;
    color: #000;
}

.MuiToolbar-root.MuiToolbar-regular.css-r6ewbb-MuiToolbar-root{
    justify-content:flex-end !important;
  }
  
  .MuiContainer-root.MuiContainer-maxWidthXl.css-19r6kue-MuiContainer-root{
    background-color: #fff !important;
    box-shadow: 0px 0px 0px 13px;
    border-bottom: 1px solid #ccc;
}

.nav-admin .MuiPaper-root.MuiPaper-elevation.MuiPaper-elevation0.MuiDrawer-paper.MuiDrawer-paperAnchorLeft.MuiDrawer-paperAnchorDockedLeft.css-12i7wg6-MuiPaper-root-MuiDrawer-paper{
    background-color: #fff !important;
}



  